カートを見る

ご購入商品の決済、発送、ユーザー登録・サポートなどの業務はソースネクストが行います。詳細はこちら

ホーム >サポート>筆まめVer.27>「筆まめVer.27」製品Q&A一覧

「筆まめVer.27」製品Q&A

 

Q:「Elevate Launcherを終了します」と表示され、インストールできない

A:お使いのパソコンのOSが「筆まめVer.27」の動作環境を満たしていない、またはインストーラに問題がある可能性が考えられます。

◎パソコンのOSの確認
「筆まめVer.27」対応OSは、Windows 10/8.1/8/7 SP1/Vista SP2以上 となります。
※Windows XPには対応しておりません。
インストールを行っているパソコンのOSが動作環境を満たしているかご確認ください。

◎インストーラの更新
本エラーメッセージが表示される場合、インストーラが古い、破損などの原因が考えられます。
インストーラの更新を行っていただき、再度「筆まめ」のインストールをご確認ください。
更新方法がご不明な場合は、お使いのパソコンメーカー様にお問い合わせいただきますようお願い致します。

 

参照

Q&Aで解決できないときは

詳しい人に相談!筆まめコミュニティ